=== debian/control ===
Source: rust-linescroll
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+poll-dev,
 librust-nix-0.30+signal-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linescroll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linescroll
Homepage: https://www.usenix.org.uk/content/linescroll.html
X-Cargo-Crate: linescroll

Package: librust-linescroll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+poll-dev,
 librust-nix-0.30+signal-dev
Provides:
 librust-linescroll+default-dev (= ${binary:Version}),
 librust-linescroll-0-dev (= ${binary:Version}),
 librust-linescroll-0+default-dev (= ${binary:Version}),
 librust-linescroll-0.2-dev (= ${binary:Version}),
 librust-linescroll-0.2+default-dev (= ${binary:Version}),
 librust-linescroll-0.2.0-dev (= ${binary:Version}),
 librust-linescroll-0.2.0+default-dev (= ${binary:Version})
Description: simple tool to watch logfile throughput - Rust source code
 Display logfile line throughput. Useful for live comparisson of
 server access. E.g. cached vs uncached web access.

Package: linescroll
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: simple tool to watch logfile throughput
 Display logfile line throughput. Useful for live comparisson of
 server access. E.g. cached vs uncached web access.
